@charset "UTF-8";


/* *********************************************
-- GLOBAL STYLES --
********************************************** */

h1, h2, h3, h4, h5, h6 {margin:0; padding:0;}
form { display:inline;}
html {
    font-size:12px;
    font-family:Arial, Helvetica, sans-serif;
	color:#333333;
}
body {
	margin: 0px;
	padding: 0px;
	background-color: #f1f1f1;
}

/* a { color:#006699; text-decoration:none; }
a:hover { color:#0099CC; text-decoration:underline; }
*/

.no-list {
	list-style:none;
	margin-left:0;
}

#wrapper {
	width: 1024px;
	margin-right: auto;
	margin-left: auto;
}
#wrapper #innerwrap {
	width: 1000px;
	margin-right: 12px;
	margin-left: 12px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #484848;
	border-left-color: #484848;
	background-color: #FFFFFF;
}
#wrapper #banner {
	height: 130px;
	background-image: url(../images/banner09-fill.gif);
	background-repeat: repeat-x;
}
#wrapper #banner .bnr-back {
	background-image: url(../images/bannerBack.png);
	background-repeat: no-repeat;
	background-position: left;
	height: 130px;
	position: relative;
}
#wrapper #banner .bnr-back h1 {
	display: none;
}
#wrapper #stixbod .stix-col-one {
	width: 734px;
	padding: 8px;
	float: left;
}
#wrapper #stixbod .stix-col-two {
	width: 230px;
	position: relative;
	padding-top: 15px;
	padding-right: 10px;
	padding-bottom: 8px;
	padding-left: 10px;
	float: right;
}

#wrapper #stixbod {
	background-image: url(../images/stixbod-fill.gif);
	background-repeat: repeat-y;
	background-color: #eaeaea;
}

#wrapper #stixbod-hm {
	background-color: #FFFFFF;
}
#wrapper #stixbod-hm .stix-col {
	padding: 8px;
}
.clear {
	clear: both;
}

blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* *********************************************
-- BODY --
********************************************** */


#crumbline {
	padding-top: 5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: right;
	padding-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
	margin-bottom: 5px;
}

#crumbline a {
	color: #003366;
	text-decoration: none;
}
#crumbline a:hover {
	color: #0099CC;
	text-decoration: underline;
}
.sidebar-head {
	border: 1px solid #6C93B0;
	background-color: #c8d7e0;
	padding: 3px;
	font-weight: bold;
	color: #39689D;
}
.sidebar-box {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #6C93B0;
	border-bottom-color: #6C93B0;
	border-left-color: #6C93B0;
	padding: 10px;
	font-size: 12px;
	background-color: #FFFFFF;
}

.sidebar-box-margin {
    padding: 10px;
}

.sidebar-box li {
	margin-bottom: 3px;
}
.sm-gry-note {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
}
.frm-email li {
	display: inline;
}
.frm-pass li {
	display: inline;
}
.login-fields {
	width: 130px;
	border: 1px solid #666666;
	background-color: #EEEEEE;
}
.passrecover {
	font-size: 10px;
	text-align: center;
	padding-top: 5px;
}
.sidebar-head h3 {
	font-weight: bold;
	font-size: 11px;
	color: #003366;
	margin-left: 10px;
}

.sidebar-head span {
	margin-left: 10px;
	font-size: 10px;
	font-weight: normal;
	color: #006699;
}
.sidebar-head span a {
	color: #006699;
}
#signin {
	display: none;
}
#infobox {
	display: block;
}
.logoclic {
	height: 60px;
	width: 300px;
	float: left;
}
img {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
#homepage-cont {
	margin-right: auto;
	margin-left: auto;
	padding-bottom: 20px;
	padding-top: 20px;
	width: 875px;
	position: relative;
}
#hm-hl-bar {
	border: 1px solid #999999;
	margin-bottom: 15px;
}
.hm-min-promo {
	margin-bottom: 15px;
	position: relative;
}
.hm-tab-info {
	margin: 5px;
	background-color: #FFFFFF;
	padding: 10px;
	background-image: url(../images/hm-infotab-bg.jpg);
	background-position: right bottom;
	height: 200px;
	background-repeat: no-repeat;
}
.hm-tab-info li {
	line-height: 18px;
}
.hm-tab-info a {
	font-weight: bold;
	color: #003366;
}
.hm-tab-comm {
	margin: 5px;
	background-color: #FFFFFF;
	padding: 10px;
	background-image: url(../images/hm-commtab-bg.jpg);
	background-position: right bottom;
	height: 200px;
	background-repeat: no-repeat;
}
.hm-tab-comm li {
	line-height: 18px;
}
.hm-tab-comm a {
	font-weight: bold;
	color: #003366;
}
.hm-tab-hw {
	margin: 5px;
	background-color: #FFFFFF;
	padding: 10px;
	background-image: url(../images/hm-hardwaretab-bg-pack.jpg);
	background-position: right bottom;
	height: 200px;
	background-repeat: no-repeat;
}
.hm-tab-hw li {
	line-height: 18px;
}
.hm-tab-hw a {
	font-weight: bold;
	color: #003366;
}
.hm-tab-sw {
	margin: 5px;
	background-color: #FFFFFF;
	padding: 10px;
	background-image: url(../images/hm-softwaretab-bg.jpg);
	background-position: right bottom;
	height: 200px;
	background-repeat: no-repeat;
}
.hm-tab-sw li {
	line-height: 18px;
}
.hm-tab-sw a {
	font-weight: bold;
	color: #003366;
}

.stix-col-one h2 {
	color: #003366;
	font-size: 20px;
	font-family: Arial, Helvetica, sans-serif;
	margin-bottom: 10px;
}

/* *************************************
-- uneven page columns --
************************************ */

#stixbod .stix-col-one .du-left {
	float: left;
	width: 475px;
	font-size: 11px;
}
#stixbod .stix-col-one .du-right {
	float: right;
	width: 240px;
}
.inact {
	background-color: #fafafa;
	padding: 3px;
	border: 1px solid #999999;
	margin-bottom: 10px;
	font-size: 11px;
}
.inact .floatleft {
	float: left;
	margin-right: 8px;
}
.inact h4 {
	font-size: 12px;
	margin: 0px;
	padding: 0px;
}
.youtube {
	background-color: #003366;
	border: 1px dotted #000000;
	line-height: 18px;
	margin-bottom: 10px;
	height: 145px;
	padding: 3px;
}
#subnav .active {
	background-color: #003366;
}
.inact .byline {
	font-size: 10px;
}


/* *************************************
-- even page columns --
************************************ */

#stixbod .stix-col-one .du-left-split {
	float: left;
	width: 360px;
	font-size: 12px;
}
#stixbod .stix-col-one .du-right-split {
	float: right;
	width: 360px;
}
.brdr-box {
	background-color: #fafafa;
	padding: 3px;
	border: 1px solid #999999;
	margin-bottom: 10px;
	font-size: 12px;
}
.floatleft {
	float: left;
	margin-right: 8px;
}
.brdr-box  h4 {
	font-size: 12px;
	margin: 0px;
	padding: 0px;
}
.cbg-feat .feature {
	float: left;
	width: 234px;
	margin-top: 2px;
	margin-right: 5px;
	margin-bottom: 2px;
	margin-left: 5px;
}
.cbg-feat {
}
.cbg-feat {
	margin-bottom: 20px;
}
.cbg-feat .cbg-feat-box {
	background-color: #F6F8F9;
	padding: 8px;
	border: 1px solid #CCCCCC;
}
.brdr {
	border: 1px solid #CCCCCC;
}
.hr {
	height: 1px;
	margin-bottom: 10px;
	padding-top: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999999;
}
.clear-box {
	font-size: 11px;
}
.tblstandard {
	border: 1px dotted #999999;
	font-size: 11px;
}
.title-md {
	font-size: 14px;
	font-weight: bold;
	color: #333333;
}
.title-lg {
	font-size: 16px;
	font-weight: bold;
	color: #333333;
	padding-bottom: 5px;
}

#crumbline .active {
	text-decoration: underline;
}
.tech-links {
	margin-top: 10px;
	margin-left: 10px;
	padding-left: 10px;
}
.tech-links li {
	line-height: 20px;
	padding-left: 10px;
}
.tbl5 {
	height: 5px;
	background-image: url(../images/dotdiv.gif);
	background-repeat: repeat-x;
}
.topfeat-box {
	font-size: 12px;
}
.topfeat-lft {
	float: left;
	width: 480px;
}.topfeat-rt {
	float: right;
	width: 240px;
	height: 205px;
	border: 1px solid #CCCCCC;
}
.topfeat-pad {
	padding: 5px;
}
.learnmore li{
	margin-left: 10px;
	padding-left: 10px;
	font-size: 13px;
	font-weight: bold;
}
.edubox {
	padding: 8px;
	background-color: #EEEEEE;
	border: 1px solid #999999;
	background-image: url(../images/edu-compby-back.gif);
	background-repeat: no-repeat;
	background-position: 210px 70px;
}
.edu-feat {
	background-color: #eff7fa;
	padding-top: 10px;
	padding-right: 8px;
	padding-bottom: 10px;
	padding-left: 8px;
	border: 1px solid #43939E;
	font-size: 12px;
}
.quoteline .q1 {
	font-size: 18px;
	color: #000000;
}
.quoteline .q2 {
	font-size: 11px;
}
.quoteline .q3 {
	text-align: right;
	font-size: 11px;
	padding-top: 10px;
}
.quoteline {
	margin-bottom: 15px;
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	font-size: 11px;
}
.packbox {
	width: 340px;
	float: left;
	margin: 5px;
	border: 1px dotted #CCCCCC;
	background-color: #EEEEEE;
	padding: 5px;
	position: relative;
	height: 230px;
}
.packbox img {
	display: block;
	margin-right: 8px;
	float: left;
}
.packbox .packbttn {
	font-size: 12px;
	width: 100px;
	position: absolute;
	left: 239px;
	top: 191px;
	color: #FFFFFF;
	background-color: #006699;
	text-align: center;
	border: 1px solid #FFFFFF;
	padding: 0px;
	height: 25px;
	background-image: url(../images/bttn-buynow.gif);
	background-repeat: no-repeat;
}
.packbox .packbttn a {
	display: block;
	color: #FFFFFF;
	height: 25px;
	width: 100px;
}
.packbox .packbttn a:hover {
	cursor: pointer;
	background-color: #003366;
	background-image: url(../images/bttn-buynow-over.gif);
	background-repeat: no-repeat;
}
.packbox .packbttn:hover {
	color: #003366;
}
.crumb-bar {
	color: #FFFFFF;
	background-color: #4D7194;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 5px;
	font-weight: bold;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
}
.crumb-bar a {
	color: #FFFFFF;
}
.crumb-bar a:hover {
	text-decoration: underline;
	color: #FFFFFF;
}
.crumb-bar a:visited {
	color: #FFFFFF;
}
.crumb-bar ul li {
	display: inline;
	color: #FFFFFF;
}
.crumb-bar .lftlinks {
	float: left;
	width: 350px;
}
.crumb-bar .rtlinks {
	float: right;
	margin-right: 250px;
}
.st-prod-box h2 {
	font-size: 14px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999999;
	padding-bottom: 5px;
}
.st-prod-box hr {
	margin-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999999;
	margin-top: 10px;
	clear: both;
}
.st-prod-box ul li {
	display: inline;
	line-height:25px;
}
.st-prod-box .prodcolone {
	width: 300px;
	display: block;
	float: left;
}
.st-prod-box .prodcoltwo {
	display: block;
	float: left;
	width: 400px;
}
.st-prod-box ul {
}
.prod-div {
	clear: both;
	height: 1px;
	margin-bottom: 10px;
	padding-top: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999999;
}
.crumb-bar a:visited {
	color: #FFFFFF;
}
.hm-min-promo .hm-promo-one {
	float: left;
	width: 275px;
	border: 1px solid #666666;
	background-image: url(../images/hm-promo-bg1.jpg);
	height: 275px;
	position: relative;
}
.hm-min-promo .hm-promo-two {
	float: left;
	width: 275px;
	margin-right: 22px;
	margin-left: 22px;
	border: 1px solid #666666;
	background-image: url(../images/hm-promo-bg2.jpg);
	background-repeat: no-repeat;
	height: 275px;
	position: relative;
}
.hm-min-promo .hm-promo-three {
	float: left;
	width: 275px;
	border: 1px solid #666666;
	background-image: url(../images/hm-promo-bg3.jpg);
	background-repeat: no-repeat;
	position: relative;
	height: 275px;
}
.hm-min-promo .hm-promo-one h2 {
	font-size: 15px;
	color: #FFFFFF;
	text-align: center;
	margin-top: 15px;
}
.hm-min-promo .hm-promo-two h2 {
	font-size: 15px;
	color: #FFFFFF;
	text-align: center;
	margin-top: 15px;
}
.hm-min-promo .hm-promo-three h2 {
	font-size: 15px;
	color: #FFFFFF;
	text-align: center;
	margin-top: 15px;
}
.hm-min-promo .hm-promo-one a {
	text-decoration: none;
	display: block;
	padding-bottom: 230px;
}
.hm-min-promo .hm-promo-two a {
	text-decoration: none;
	display: block;
	padding-bottom: 230px;
}
.hm-min-promo .hm-promo-three a {
	text-decoration: none;
	display: block;
	padding-bottom: 230px;
}
.hm-tab-hw .hm-tab-hw-feat {
	float: right;
	width: 300px;
}
.hm-tab-hw .hm-tab-hw-feat a {
	display: block;
	padding-bottom: 120px;
	text-align: center;
}
.cbg-intro {
	font-size: 13px;
	color: #333333;
	padding-top: 10px;
	padding-bottom: 10px;
}
.listblock {
}
#cbg-openinfo ul {
	margin-left: 15px;
}
#cbg-openinfo li {
	line-height: 20px;
}
.hm-tab-hw .hm-tab-hw-feat a {
	color: #FFFF00;
}
.comtitle {
	font-size: 15px;
	margin-bottom: 6px;
	background-color: #EEE;
	padding: 3px;
}
.hm-min-promo a {
	color: #003366;
	text-decoration: none;
}
.hm-min-promo a:hover {
	color: #0066CC;
}
.cbg1 {
	background-image: url(../images/cbg-1.jpg);
	background-repeat: no-repeat;
	background-position: right 90%;
}
.cbg2 {
	background-image: url(../images/gallop-Overo.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.cbg3 {
	background-image: url(../images/cbg-3.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.cbgtitle {
	color: #006699;
}
.youtube a {
	color: #FFFFFF;
	font-weight: bold;
}
.youtube h3 {
	color: #FFCC33;
}
.youtube a:hover {
	text-decoration: underline;
}
.youtube a:visited {
	color: #FFFFFF;
}
.cbg-left {
	width: 360px;
	float: left;
}
.cbg-right {
	float: right;
	width: 355px;
}
.cbg-feat {
	background-color: #fafafa;
	padding: 3px;
	border: 1px solid #999999;
	margin-bottom: 10px;
	font-size: 11px;
	height: 145px;
}
.cbg-feat .floatleft {
	float: left;
	margin-right: 8px;
}
.cbg-feat h4 {
	font-size: 12px;
	margin: 0px;
	padding: 0px;
}
.cbg-feat .byline {
	font-size: 10px;
}
.youtube .youtube-cont {
	margin-top: 2px;
	margin-right: 10px;
	margin-bottom: 5px;
	margin-left: 10px;
	line-height: 20px;
}
.boardline {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
	margin: 5px;
	padding: 5px;
}
.boardline .name {
	padding: 3px;
	float: left;
	width: 130px;
}
.boardline .price {
	padding: 3px;
	width: 125px;
	float: right;
	font-size: 16px;
	text-align: center;
}
.boardline a {
	display: block;
}
.boardline a:hover {
	background-color: #003366;
	color: #FFFFFF;
	text-decoration: none;
}
.about-comp {
	font-size: 11px;
	line-height: 18px;
}
.hm-tab-hw .hm-tab-hw-feat a:hover {
	color: #00FFFF;
}
.packbox .packbttn span {
	display: none;
}
.hilite-txt-box {
	line-height: 17px;
}
.grnyes {
	font-size: 13px;
	font-weight: bold;
	color: #006600;
}
.newslink a {
	color: #006699;
}
.newslink a:hover {
	color: #0099FF;
}
.vid-thumb {
	margin: 10px;
	float: left;
	width: 200px;
	background-color: #eee;
}
.vid-thumb .vidname {
	font-weight: bold;
	color: #333333;
	display: block;
	padding: 5px;
	text-align: center;
}


.vid-thumb a {
    display: block;
	border: 1px solid #333333;
	text-decoration:none;
}
.vid-thumb a:hover {
	display: block;
	border: 1px solid #006699;
	text-decoration:none;
	color: #006699;
	background-color: #d9e5ef;
}
.vid-cont {
	margin-left: 45px;
}
.vid-feat {
	text-align: center;
	background-color: #eee;
	padding: 10px;
	margin-bottom: 10px;
	border: 1px solid #999999;
}
.vid-feat .vid-feat-title {
	font-size: 16px;
	font-weight: bold;
	color: #333333;
	padding-top: 8px;
}
.ship-msg {
	font-size: 11px;
	color: #000000;
	background-color: #fffdd6;
	padding: 6px;
	border: 1px solid #993300;
	margin-bottom: 10px;
	text-align: center;
	font-weight: bold;
}


.du-left-pricing {
	float: left;
	width: 475px;
	font-size: 12px;
}
.du-right-pricing {
	float: right;
	width: 240px;
}
.du-left-pricing .pricing_pad {
	background-color: #f3f3f3;
	border: 1px solid #CCCCCC;
	padding: 10px;
}
.pricing_prodrun_header {
	color: #003366;
	font-size: 14px;
	line-height: 25px;
	font-weight: bold;
	display: block;
	padding-top: 3px;
	padding-bottom: 5px;
	padding-left: 10px;
	background-image: url(../images/hm_baseBox_shadow.png);
	background-repeat: repeat-x;
	background-position: 0px bottom;
	text-align: center;
}
.vertdash {
	background-image: url(../images/vertdash-300.gif);
	background-repeat: no-repeat;
	background-position: center top;
}
.pricing_wht_cell {
	background-color: #FFFFFF;
	padding: 8px;
	border: 1px solid #CCCCCC;
}
.pricing_wht_cell h2 {
	font-size: 16px;
	line-height: 22px;
	font-weight: bold;
	background-color: #ccddb3;
	display: block;
	text-align: center;
	border: 1px solid #CCCCCC;
	color: #333333;
}
.cbgLogoBack {
	background-image: url(../images/cbg_logo_faint.gif);
	background-repeat: no-repeat;
	background-position: right 138px;
}
#whiteBox_pricing {
	margin-top: 10px;
	background-color: #FFFFFF;
	border: 1px solid #EEE;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #003366;
	text-align: left;
	width: 690px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../images/gumstix-n-box.jpg);
	background-repeat: no-repeat;
	background-position: right 5px;
	padding-top: 8px;
	padding-right: 8px;
	padding-bottom: 12px;
	padding-left: 8px;
}
.vd_rtcol_boxes {
	padding: 8px;
	background-color: #f4fafd;
	margin-bottom: 10px;
	border: 1px solid #CCCCCC;
}
ul.components li {
	display: inline;
	line-height: 18px;
}
ul.components .item {
	width: 320px;
	display: block;
	float: left;
}
ul.components .item-prc {
	display: block;
	float: left;
	width: 120px;
	text-align: right;
}
.hm_tabs {
}
.hm_tabs {
	width: 575px;
	float: left;
}
.rightoftabs {
	float: right;
	width: 285px;
	padding-top: 23px;
}
.hm-base-bluebox {
}
.hm-base-bluebox table {
	width: 100%;
}
.hm-base-bluebox h2 {
	font-size: 16px;
	font-weight: bold;
	color: #000000;
	text-align: center;
	display: block;
	padding-top: 5px;
	padding-bottom: 5px;
}
.hm-base-bluebox a {
	color: #006699;
}
.hm-base-bluebox span {
	font-size: 13px;
	font-weight: bold;
	text-align: left;
	display: block;
	padding-top: 10px;
	padding-right: 5px;
	padding-left: 5px;
}
/* ###############################
Hm Quick links pop
################################ */

#quicklinks {
	width: 150px;
	background-color: #FFF;
	padding: 10px;
	border: 1px solid #666;
	font-size: 12px;
	position: absolute;
	visibility: hidden;
	z-index: 1001;
	line-height: 20px;
}
#quicklinks  h3 {
	font-size: 14px;
}
#quicklinks a {
	color: #006699;
}
.bnr-back .bnr_vidlink {
	position: absolute;
	top: 67px;
	right: 94px;
}
.bnr-back .bnr_vidlink a {
	display: block;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	color: #006699;
	padding: 3px;
	background-color: #eee;
	border: 1px solid #CCCCCC;
}
.bnr-back .bnr_vidlink a:hover {
	background-color: #e7f4ff;
	text-decoration: underline;
}
#supbox .inner_supbox {
	margin: 10px;
	height: 490px;
}
#supbox-rt .inner_supbox {
	margin: 10px;
	height: 490px;
}

.inner_supbox .subhead {
	line-height: 25px;
	display: block;
	margin-bottom: 5px;
	background-color: #006699;
	padding-left: 5px;
	font-weight: bold;
	color: #FFFFFF;
}
#supbox-rt .inner_supbox a {
	font-size: 11px;
	line-height: 15px;
}
#hm-hl-bar a {
	color: #006699;
}
.rightoftabs .hm-base-bluebox table {
	margin: 5px;
}
.hm-base-bluebox .hm_base_inner_col_lft {
	border: 1px solid #CCCCCC;
}
.hm-base-bluebox .hm_base_inner_col_rt {
	float: left;
	width: 133px;
	background-color: #eee;
	height: 219px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
}
.hm_base_info {
	margin: 6px;
}
.hm_base_info .txt {
}

.sprt-dev-link-box {
	width: 225px;
	float: left;
	border: 1px solid #006699;
	margin-bottom: 10px;
	background-color: #E5EEF2;
}
.sprt-dev-link-box-blank {
	width: 225px;
	float: left;
	margin-bottom: 10px;
}
.sprt-dev-link-box a {
	line-height: normal;
	display: block;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}
.sprt-sub-hdrs {
	font-size: 11px;
	font-weight: bold;
	background-color: #C8D7E0;
	display: block;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-bottom: 6px;
	color: #003366;
}
.sprt-dev-link-box blank {
	background-color: transparent;
}
.overview h4 {
	font-size: 20px;
	line-height: normal;
	color: #003366;
	text-align: center;
	display: block;
}
.overview .ov-feature {
	text-align: center;
	position: relative;
}
.overview .ov-feature .ov-price {
	position: absolute;
	font-size: 24px;
	font-weight: bold;
	right: 120px;
	bottom: 70px;
	z-index: 10;
	display: block;
}
.overview .ov-feature .ov-more {
	font-size: 18px;
	font-weight: bold;
	position: absolute;
	right: 20px;
	bottom: 20px;
}
.ov-infoboxes-one table {
	width: 100%;
	background-color: #eeeeee;
}
.ov-infoboxes-one td {
	padding: 5px;
	width: 25%;
	vertical-align: top;
}
.ov-infoboxes-one h3 {
	font-size: 12px;
	font-weight: bold;
	padding-bottom: 10px;
	text-align: center;
	height: 40px;
}
.ov-infoboxes-one .pad {
	background-color: #FFFFFF;
	padding: 8px;
	border: 1px solid #EEE;
	height: 220px;
}
.ov-infoboxes-one .b-one .pad {
	background-image: url(../images/ov-stagecoach-100mb.png);
	background-repeat: no-repeat;
	background-position: center 95%;
}
.ov-infoboxes-one .b-two .pad {
	background-image: url(../images/ov-stagecoach-ip.png);
	background-repeat: no-repeat;
	background-position: center 95%;
}
.ov-infoboxes-one .b-four .pad {
	background-image: url(../images/ov-stagecoach-energy.png);
	background-repeat: no-repeat;
	background-position: center 95%;
}
.ov-infoboxes-one .b-three .pad {
	background-image: url(../images/ov-stagecoach-cluster.png);
	background-repeat: no-repeat;
	background-position: center 95%;
}
.ov-sub-title {
	font-size: 13px;
	font-weight: bold;
	color: #333333;
	display: block;
}
.ov-infoboxes-one table {
	width: 100%;
	background-color: #eeeeee;
}
.ov-infoboxes-two td {
	padding: 5px;
	width: 33%;
	vertical-align: top;
}
.ov-infoboxes-two h3 {
	font-size: 12px;
	font-weight: bold;
	padding-bottom: 10px;
	text-align: center;
	height: 40px;
}
.ov-infoboxes-two .pad {
	background-color: #FFFFFF;
	padding: 8px;
	border: 1px solid #EEE;
	height: 180px;
}
.ov-infoboxes-two table {
	width: 100%;
	background-color: #eeeeee;
}

.ov-infoboxes-three table {
	width: 100%;
	background-color: #eeeeee;
}
.ov-infoboxes-three td {
	padding: 5px;
	width: 50%;
	vertical-align: top;
}
.ov-infoboxes-three h3 {
	font-size: 12px;
	font-weight: bold;
	padding-bottom: 10px;
	text-align: center;
	height: 40px;
}
.ov-infoboxes-three .pad {
	background-color: #FFFFFF;
	padding: 8px;
	border: 1px solid #EEE;
	height: 220px;
}

/* ################################# */
.overview .fe-feature {
	text-align: center;
	position: relative;
}
.overview .fe-feature .fe-price {
	position: absolute;
	font-size: 24px;
	font-weight: bold;
	right: 120px;
	bottom: 70px;
	z-index: 10;
	display: block;
}
.overview .fe-feature .fe-more {
	font-size: 18px;
	font-weight: bold;
	position: absolute;
	right: 20px;
	bottom: 20px;
}
.fe-infoboxes-one table {
	width: 100%;
	background-color: #eeeeee;
}
.fe-infoboxes-one td {
	padding: 5px;
	width: 25%;
	vertical-align: top;
}
.fe-infoboxes-one h3 {
	font-size: 12px;
	font-weight: bold;
	padding-bottom: 10px;
	text-align: center;
}
.fe-infoboxes-one .pad {
	background-color: #FFFFFF;
	padding: 8px;
	border: 1px solid #EEE;
	height: 165px;
	background-image: url(../images/fe-volume.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}
.fe-infoboxes-one .b-one .pad {
	background-image: url(../images/fe-texasInst.jpg);
	background-repeat: no-repeat;
	background-position: center 95%;
}
.fe-infoboxes-one .b-two .pad {
	background-image: url(../images/fe-connect.jpg);
	background-repeat: no-repeat;
	background-position: center 95%;
}
.fe-infoboxes-one .b-four .pad {
	background-image: url(../images/fe-stagecoach-energy.png);
	background-repeat: no-repeat;
	background-position: center 95%;
}
.fe-infoboxes-one .b-three .pad {
}
.fe-sub-title {
	font-size: 13px;
	font-weight: bold;
	color: #333333;
	display: block;
}
.fe-infoboxes-one table {
	width: 100%;
	background-color: #eeeeee;
}
.fe-infoboxes-two td {
	padding: 5px;
	width: 33%;
	vertical-align: top;
}
.fe-infoboxes-two h3 {
	font-size: 12px;
	font-weight: bold;
	padding-bottom: 10px;
	text-align: center;
	height: 40px;
}
.fe-infoboxes-two .pad {
	background-color: #FFFFFF;
	padding: 8px;
	border: 1px solid #EEE;
	height: 180px;
}
.fe-infoboxes-two table {
	width: 100%;
	background-color: #eeeeee;
}

.fe-infoboxes-three table {
	width: 100%;
	background-color: #eeeeee;
}
.fe-infoboxes-three td {
	padding: 5px;
	width: 50%;
	vertical-align: top;
}
.fe-infoboxes-three h3 {
	font-size: 12px;
	font-weight: bold;
	padding-bottom: 10px;
	text-align: center;
	height: 40px;
}
.fe-infoboxes-three .pad {
	background-color: #FFFFFF;
	padding: 8px;
	border: 1px solid #EEE;
	height: 220px;
}.fe-morelink a {
	font-size: 16px;
	line-height: 20px;
	font-weight: bold;
	text-align: left;
	display: block;
	padding-right: 25px;
}
.fe-linux {
	background-image: url(../images/fe-linux.gif);
	background-repeat: no-repeat;
	background-position: 98% 98%;
}
.comu_col_lft {
	float: left;
	width: 360px;
}
.comu_col_rt {
	float: right;
	width: 360px;
}
.software_linux {
	float: left;
	margin-right: 10px;
}
.comu_col_lft {
	line-height: 16px;
}
.comu-elem {
	margin-bottom: 8px;
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
	padding-left: 8px;
	padding-top: 10px;
	height: 90px;
}
.comu-more {
	display: block;
	padding-top: 5px;
	text-align: right;
	padding-right: 5px;
}
.comu-intro {
	margin-bottom: 8px;
	padding-bottom: 8px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
}
#banner .head-devcntr {
	position: absolute;
	top: 110px;
	right: 15px;
	color: #FFFFFF;
	z-index: 200;
}
.comu-elem table {
	width: 100%;
}
#supbox .inner_supbox p {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 10px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	display: block;
}
#supbox .inner_supbox h3 {
	font-size: 14px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 4px;
	padding-left: 0px;
}
#supbox.logoplace {
	background-position: right bottom;
}

.cs-list li {
	margin-bottom: 6px;
}
.cs-title {
	font-weight: bold;
	display: block;
	margin-bottom: 5px;
}
#supbox .inner_supbox h2 {
	font-size: 17px;
	color: #000000;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
}

.gumstix_confirm_instructions {
    line-height: 14pt;
    margin-top: 5px;
}
.gumstix_confirm_instructions ul {
    list-style-type: disc;
}

img.ccicon {
    vertical-align:bottom;
}

.appEnv {
    font-weight: bold;
    position: fixed;
    bottom: 10px;
    right: 10px;
}
/* ######################
113011
####################### */

.numeric {
    text-align: right;
}

.flash {
    margin: 0px;
    padding: 5px 20px;
    border-radius: 5px;
}

.flash-notice {
    border: 1px solid #090;
    background-color: #9f9;
}

.flash-warning {
    border: 1px solid #cc6;
    background-color: #ffc;
}

.flash-error {
    border: 1px solid #900;
    background-color: #f99;
}

.feature-icons img {
    max-width: 20px;
}

form ul.errors {
    color: red;
    font-weight: bold;
}

form .form_row span {
    line-height: 1.5em;
}

form label.required:after {
    color: red;
    font-size: larger;
    content: ' *';
}

/* footer styles */

#footer-full {
	background-image: url(../images/footer-h-fill.png);
	background-repeat: repeat-x;
	height: 275px;
	color: #FFFFFF;
	padding-top: 10px;
	padding-right: 10px;
	padding-left: 10px;
}
#footer-full .links {
	width: 1024px;
	margin-right: auto;
	margin-left: auto;
	color: #FFFFFF;
	position: relative;
	height: 275px;
	background-image: url(../images/footer-h-line.png);
	background-repeat: repeat-x;
	background-position: 0px 40px;
}
#footer-full .links .copy {
	font-size: 11px;
	color: #FFFFFF;
	position: absolute;
	top: 25px;
	right: 20px;
}
#footer-full .links .footnav_c1 {
	position: absolute;
	width: 200px;
	left: 20px;
	top: 20px;
}
#footer-full .links .footnav_c2 {
	position: absolute;
	width: 200px;
	left: 225px;
	top: 20px;
}
#footer-full .links .footnav_c3 {
	position: absolute;
	width: 200px;
	left: 430px;
	top: 20px;
}
#footer-full .links .column h2 {
	font-size: 14px;
	color: #FFFFFF;
	margin-bottom: 20px;
}
#footer-full .links .column a {
	color: #FFFFFF;
	display: block;
	line-height: 18px;
	text-decoration: none;
	font-size: 11px;
}
#footer-full .links .column a:hover {
	color: #99CCFF;
	text-decoration: none;
}
/*  ----------- // footer styles ----------------------  */

/*  ----------- main banner/header ----------- */

#bannerhead {
	height: 130px;
	position: relative;
}
#bannerhead h1 {
	display: none;
}

/* -------------// main tabs --------------------- */

#bannerhead #user-links {
	position: absolute;
	height: 25px;
	width: 290px;
	top: 10px;
	right: 10px;
}
#bannerhead #user-links .myacct {
	height: 25px;
	width: 108px;
	background-image: url(../images/acct-tabs.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	display: block;
	text-indent: -9000px;
	left: 0px;
	top: 0px;
}
#bannerhead #user-links .cart {
	background-image: url(../images/acct-tabs.png);
	background-repeat: no-repeat;
	background-position: -108px 0px;
	position: absolute;
	height: 25px;
	width: 84px;
	left: 108px;
	top: 0px;
	text-indent: -9000px;
	display: block;
}
#bannerhead #user-links .order {
	background-image: url(../images/acct-tabs.png);
	background-position: -192px 0px;
	position: absolute;
	height: 25px;
	width: 98px;
	left: 192px;
	top: 0px;
	text-indent: -9000px;
	display: block;
}
#bannerhead #user-links .myacct:hover {
	
	background-position: 0px -25px;

}
#bannerhead #user-links .cart:hover {
	
	background-position: -108px -25px;
	
}
#bannerhead #user-links .order:hover {
	background-position: -192px -25px;
	
}

#subnav {
	position:relative;
}

.hm-feat-lft {
	height: 110px;
	width: 432px;
	float: left;
	position: relative;
}
.hm-feat-rt {
	float: right;
	height: 110px;
	width: 432px;
	position: relative;
}
.breaker {
	height: 10px;
}
.hm-mod {
	float: left;
	height: 110px;
	width: 210px;
	margin-left: 8px;
	border: 1px solid #CCCCCC;
	position: relative;
}
.hm-sub-lft {
	height: 120px;
	width: 430px;
	float: left;
	position: relative;
	border: 1px solid #CCCCCC;
	background-image: url(../images/hm-proj-feat.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
.hm-sub-rt {
	float: right;
	height: 120px;
	width: 430px;
	position: relative;
	border: 1px solid #CCCCCC;
	background-image: url(../images/hm-news-bg.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
.hm-mod.one {
	background-image: url(../images/hm-feat-hdr-one.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
.hm-mod h3 {
	font-size: 11px;
	font-weight: bold;
	margin: 0px;
	display: block;
	line-height: 25px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 60px;
}
.hm-mod.two {
	background-image: url(../images/hm-feat-hdr-two.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
.hm-mod.three {
	background-image: url(../images/hm-feat-hdr-three.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
.hm-mod.four {
	background-image: url(../images/hm-feat-hdr-four.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
.hm-mod .more {
	position: absolute;
	font-size: 11px;
	text-decoration: none;
	color: #006699;
	right: 5px;
	bottom: 5px;
}
.hm-mod .more:hover {
	text-decoration: underline;
	color: #0099FF;
}
.hm-mod .mod-msg {
	font-size: 11px;
	width: 200px;
	height: 55px;
	top: 35px;
	position: absolute;
	left: 6px;
}
.hm-sub-lft .more {
	font-size: 11px;
	color: #006699;
	text-decoration: none;
	position: absolute;
	right: 8px;
	bottom: 8px;
}
.hm-sub-lft .hm-proj-feat {
	height: 90px;
	overflow: hidden;
	margin-right: 8px;
	padding-top: 8px;
	font-size: 11px;
	width: 300px;
	top: 0px;
	right: 0px;
	position: absolute;
}
.hm-sub-lft .hm-proj-feat h3 {
	font-size: 16px;
	color: #990000;
	display: block;
	margin-right: 20px;
	margin-bottom: 5px;
}
.hm-sub-rt .hm-news-list {
	position: absolute;
	height: 100px;
	width: 370px;
	left: 45px;
	top: 10px;
	overflow: auto;
}
.hm-sub-rt .hm-news-list li {
	margin-bottom: 7px;
	list-style-position: outside;
	list-style-image: url(../images/hm-news-bullet.png);
	margin-left: 15px;
}
.hm-sub-rt .hm-news-list a {
	font-size: 11px;
	font-weight: bold;
	color: #006699;
}
.hm-sub-rt .hm-news-list a:hover {
	color: #0099FF;
}
#bannerhead .subnav .subnav-list a.active {
	background-color: #FFFFFF;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #333333;
	text-decoration:none;
}
ul#navmenu-h .m_drop {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.ui-widget-header infoBoxHeading {
	background-color: #00CC33;
}
.lightheader {
	background-color: #c8d7e0;
	font-size: 11px;
	font-weight: bold;
	color: #396890;
	padding-left: 8px;
}
.innerWrapper {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #484848;
	border-left-color: #484848;
	background-color: #FFFFFF;
}
body {
	background-color: #f1f1f1;
}

/* over-ride of default styles of OSC layout */
#bodyContent {
	padding-top: 20px;
}
.bodyContentFull {
	background-image: url(../images/body-fill.png);
	background-repeat: repeat-y;
	background-position: 0px 0px;
	padding-bottom: 50px;
}
#header {
	position: absolute;
	top: 10px;
	right: 10px;
}

.descrp-largbld {
    font-size: 12px;
    font-weight: bold;
    line-height: 15px;
}
.infoBoxContents a {
    color: #006699;
    text-decoration:none;
}
.infoBoxContents a:hover {
    text-decoration:underline;
}
.caption {
    line-height:18px;
    text-align: center;
}
/* updated 12-03-11 */
.footer-social {
	height: 40px;
	width: 240px;
	position: absolute;
	top: 56px;
	right: 15px;
}

#store-breadcrumbs {
	line-height:25px;
	position:absolute;
	margin-left:10px;
	left:0;
}

.contentContainer > .contentText > table.gumstix_cart > tbody > tr{
    border: 1px solid #999;
    background: #F5F5F5;
    border-spacing: 0;
}

.contentContainer > .contentText > table.gumstix_cart {
    border: 1px solid #999;
}

.contentContainer > .contentText > table.gumstix_cart > tbody > tr:nth-child(even) {
    background: white;
}

.contentContainer > .contentText > table.gumstix_cart > tbody > tr > td {
    border-bottom:1px solid #999;
    border-top:1px solid #999;
    padding: 5px;
}

.contentContainer > .contentText > table.gumstix_cart > tbody > tr > td > table > tbody > tr{
    border: 0px none;
}

.contentContainer > .contentText > table.gumstix_cart > tbody > tr > td > table > tbody > tr > td{
    border:0px none;
}

.contentContainer > .contentText > table.gumstix_cart > tbody > tr > td > table > tbody > tr > td:first-child {
    width: 150px;
}

.contentContainer > .contentText > table.gumstix_cart > tbody > tr > td > table > tbody > tr > td a.ui-button:hover {
    border: 1px solid #79b7e7;
    background: #d0e5f5 url(images/ui-bg_glass_75_d0e5f5_1x400.png) 50% 50% repeat-x;
    color: #1d5987;
}

.gumstix_shipping_address {
    width: 220px;
}

.contentContainer h2 {
    font-size: 16px;
    font-weight: bold;
    padding-top: 10px;
    padding-bottom: 5px;
    text-decoration: none;
}

.contentContainer h3 {
	font-size:14px;
}

/* panels are for divs */
.gumstix_panel {
    border-width: 1px;
    border-style: solid;
    padding: 5px;
}

.gumstix_square_panel {
    border-width: 1px;
    border-style: solid;
    padding: 5px;
}

/* draws a border on the right side online */
.gumstix_td_right_border {
    border-right-width: 1px;
    border-style: solid;
}

/*.contentContainer .contentText table tr td,*/
.gumstix_panel,
.gumstix_tr_outer_border,
.gumstix_td_right_border {
    border-color: #A6C9E2;
    -moz-border-radius: 3px;
    border-radius: 3px;
    border-collapse: collapse;
}

.gumstix_alt_div {
    background: #F0F0F0;
}

.gumstix_alt_div:nth-of-type(even) {
    background: white;
}

tr.gumstix_spaced > td {
    padding-bottom: 5px;
}

table.productListingData img{
    max-width:50px;
    max-height:50px;
}